a, a:hover, a:visited {
    text-decoration: none;
}

#lecoqlibre-voile-sidemenu {
    .menu-item {
        font-family: "Univers Roman";
        font-size: 1.3em;
        line-height: 1.35em;
        text-transform: uppercase;
        text-align: center;
    }
}

lecoqlibre-switcher[for="lecoqlibre-voile-sidemenu"] {

    *[slot="switcher"] {
        justify-content: start;
    }
    
    #lecoqlibre-voile-sidemenu-switcher-image {
        width: 100%;
        height: 27px;
        margin-top: 25px;
        background: url( 'assets/images/menu.png' ) center no-repeat;
        transition: all .3s ease-in-out;
    }
    
    &[enabled] {
        *[slot="switcher"] {
            justify-content: center;
        }
        
        #lecoqlibre-voile-sidemenu-switcher-image {
            width: 100%;
            height: 15px;
            margin-top: 0;
            background: url( 'assets/images/tick.png' ) center no-repeat;
        }
    }
}

.lecoqlibre-diyseeds-organization {
    h3 {
        margin-bottom: 5px;
    }

    p {
        margin: 0;
        margin-bottom: 5px;
    }
}

.wp-block-separator.is-style-diyseeds-45px, 
.wp-block-separator.has-background.is-style-diyseeds-45px { 
    opacity: 1;
    width: 45px !important;
    color: var(--wp--preset--color--dark-brown);
    background-color: var(--wp--preset--color--dark-brown);
    height: 1.5pt;
    line-height: 1.5pt;
    margin: 0;
    border: none;
}

.wp-block-separator.is-style-diyseeds-full-opaque,
.wp-block-separator.has-background.is-style-diyseeds-full-opaque { 
    opacity: 1;
    width: 100%;
    height: 1.5pt;
    line-height: 1.5pt;
    margin: 0;
    border: none;
}

.wp-block-separator.is-style-diyseeds-full-opaque:not(.has-background) {
    color: var(--wp--preset--color--light-orange);
    background-color: var(--wp--preset--color--light-orange);
}

.is-style-diyseeds-uppercase { 
    text-transform: uppercase;
}

.is-style-diyseeds-links { 
    margin: 0;
    padding-left: 0px;
    list-style-type: none; 

    li {
        &:before {
            width: 11px;
            background: url( assets/images/dot.png ) no-repeat;
            height: 11px;
            content: "";
            display: inline-block;
            margin-right: 4px;
        }

        display: flex;
        align-items: center;
    }
}

.is-style-diyseeds-seeds { 
    margin: 0;
    padding-left: 0px;
    list-style-type: none;

    li, a, a:hover, a:visited {
        color: var(--wp--preset--color--brown);
    }

    li {
        display: flex;
        align-items: center;
        line-height: 18pt;
        font-family: Univers Roman;
        text-transform: uppercase;
        
        &:before {
            width: 20px;
            height: 18pt;
            content: "";
            display: inline-block;
            margin-right: 4px;            
        }
        
        &:nth-child(odd):before {
            background: url( assets/images/seed2.png ) left no-repeat;
        }

        &:nth-child(even):before {
            background: url( assets/images/seed1.png ) left no-repeat;
        }
    }
    
    // li:before:nth-child(even) {
    //     background: url( assets/images/seed1.png ) left no-repeat;
    // }
    
    // li:nth-child(odd):before {
    //     background: url( assets/images/seed2.png ) left no-repeat;
    // }
}